html, body { margin: 0px; padding: 0px; overflow: hidden; font-family: Montserrat, sans-serif; color: rgb(255, 255, 255); }
#particles-js { position: absolute; z-index: 1; width: 100%; height: 100%; background-color: rgb(8, 11, 33); background-image: url(""); background-repeat: no-repeat; background-size: cover; background-position: 50% 50%; }
#logo { position: absolute; top: 50px; left: 50px; z-index: 10; line-height: 40px; }
#logo .top { font-size: 40px; line-height: 40px; margin-bottom: 40px; }
#logo .middle { line-height: 20px; opacity: 0.45; }
#logo .bottom { opacity: 0.45; }
#logo a { color: rgb(255, 255, 255); }
